implement inherit environment for a domain
02/23/2011 09:38 AM - Paul Kelly

Status: Closed
Priority: Normal
Assignee:

Category: Web Interface
Target version: 1.2.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Add a special keyword environment, maybe "inherit from domain" that will simply use the domain's default environment. This allows a
lot of hosts to be changed in one go without the update multiple solution

History

#1 - 02/23/2011 09:41 AM - Paul Kelly

- Subject changed from implement inherit environmet environment for a domain to implement inherit environment for a domain

#2 - 06/19/2011 04:03 AM - Ohad Levy

could you explain more about this ticket? whats the usage case?

#3 - 02/19/2012 02:50 AM - Ohad Levy

- Status changed from New to Need more information

#4 - 01/30/2013 04:48 AM - Daniel Lobato Garcia

Taking on this. Inherit environment from hostgroup will be an option when you select multiple hosts.

#5 - 02/12/2013 09:17 AM - Ohad Levy
- Category set to Web Interface

- Target version set to 1.2.0

#6 - 02/12/2013 10:30 AM - Ohad Levy

- Status changed from Need more information to Closed

fixed at dd9afdb
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/dd9afdbf74e937804d98551f18ce2afa496a210a
